#  | # Users Guide

###

### Introduction

Who should read this guide?

### Installation

Installing OpenSLP on Linux
What did you do to my machine?

### Configuration

Command line options
Modifying the slp.conf configuration file
Creating a static registration file

### Advanced Topics

When to run slpd
Tuning and optimizing OpenSLP
Security

### Frequently Asked Questions

FAQ sorted by topic

Prepared by: Caldera Systems Inc